Aller au contenu
San Andreas Multiplayer

Messages recommandés

Bonsoir,

 

Je viens d'installer le gamemode suivant -> http://sa-mp-fr.com/files/file/198-los-santos-stories/

 

J'ai mis à jour les includes et les plugins, mais j'obtiens l'erreur suivante ->

Script[gamemodes/lss.amx]: Run time error 17: "Invalid/unsupported P-code file format"
Failed to load 'gamemodes/lss.amx' script.
Number of vehicle models: 0
Révélation

SERVER LOG:

 


----------
Loaded log file: "server_log.txt".
----------

SA-MP Dedicated Server
----------------------
v0.3.7-R2, (C)2005-2015 SA-MP Team

[18:51:08] filterscripts = ""  (string)
[18:51:08] 
[18:51:08] Server Plugins
[18:51:08] --------------
[18:51:08]  Loading plugin: crashdetect.dll
[18:51:08]   CrashDetect plugin 4.19.4
[18:51:08]   Loaded.
[18:51:08]  Loading plugin: sscanf.dll
[18:51:08] 

[18:51:08]  ===============================

[18:51:08]       sscanf plugin loaded.     

[18:51:08]          Version:  2.8.3        

[18:51:08]   (c) 2018 Alex "Y_Less" Cole  

[18:51:08]  ===============================

[18:51:08]   Loaded.
[18:51:08]  Loading plugin: streamer.dll
[18:51:08] 

*** Streamer Plugin v2.9.4 by Incognito loaded ***

[18:51:08]   Loaded.
[18:51:08]  Loading plugin: nativechecker.dll
[18:51:08]   Loaded.
[18:51:08]  Loaded 4 plugins.

[18:51:08] 
[18:51:08] Filterscripts
[18:51:08] ---------------
[18:51:08]   Loaded 0 filterscripts.

[18:51:08] Script[gamemodes/lss.amx]: Run time error 17: "Invalid/unsupported P-code file format"
[18:51:08] Failed to load 'gamemodes/lss.amx' script.
[18:51:08] Number of vehicle models: 0
 

 

Donc voila, je ne souhaite en aucun cas coder, mais j'aimerais utiliser le système de mapping directement présent sur le serveur :) 

Partager ce message


Lien à poster
Partager sur d’autres sites

 

Le point noir, le gamemode tourne sur une ancienne version de mysql (R5), je recommande vivement à ceux qui sont preneurs d'upgrade la version.

 

 


Je ne vois aucun mysql plugin de charger dans tes log

Partager ce message


Lien à poster
Partager sur d’autres sites

ta bien vraiment lu la premiere phrase non?
 

MYSQL R5 -ce qui est treeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeessssssssssssssssssssssssssssssssssssssssssssssssss vieux comme mysql se qui va te donner de l'urtiquaire car cest tres vieux comme mysql 0 adapté a ajd tu va plus te faire chier a refaire le mysql ou juste essayer de le comprendre car il a pas ou plus de tutoriel pour le mysl r5
et linstallé sur une machine linux est encore plus galere

Partager ce message


Lien à poster
Partager sur d’autres sites

Je suis en local sous windows et je me fou un peut des fonctionnalité, c'est juste pour mapper.

Partager ce message


Lien à poster
Partager sur d’autres sites

Sinon tu as texture studio pour mapper InGame.

Partager ce message


Lien à poster
Partager sur d’autres sites

alors la ta pas prit le bon truc pour mappé mon cher

prend selui de adri1 ou tout autre FS/GM qui est pas un RP/dm/ autre car avec sa tu va pas ten sortir

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×